@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('../fonts/opensans-condbold-webfont.eot');
    src: url('../fonts/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-condbold-webfont.woff') format('woff'),
         url('../fonts/opensans-condbold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('../fonts/opensans-condlight-webfont.eot');
    src: url('../fonts/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-condlight-webfont.woff') format('woff'),
         url('../fonts/opensans-condlight-webfont.ttf') format('truetype'),
         url('../fonts/opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansCnLtIt';
    src: url('../fonts/opensans-condlightitalic-webfont.eot');
    src: url('../fonts/opensans-condlightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-condlightitalic-webfont.woff') format('woff'),
         url('../fonts/opensans-condlightitalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-condlightitalic-webfont.svg#open_sansCnLtIt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Perfection';
	font-style: normal;
	font-weight: normal;
	src: local('@'), url('../fonts/Perfection.ttf') format('truetype');
}


@font-face {
	font-family: 'LibreFranklin';
	font-style: normal;
	font-weight: normal;
	src: local('@'), url('../fonts/LibreFranklinRegular.ttf') format('truetype');
}



@font-face {
	font-family: 'EssenceSans';
	font-style: normal;
	font-weight: normal;
	src: local('@'), url('../fonts/EssenceSans.ttf') format('truetype');
}




@font-face {
  font-family: 'trajanpro';
  src: url('../fonts/trajanpro-regular-webfont.eot'); /* per IE 5-8 */
  src: local('☺'), /* direttiva local per IE */
  url('../fonts/trajanpro-regular-webfont.woff') format('woff'),    /* Firefox 3.6+, Chrome 5.0+, IE 9.0+ */
  url('../fonts/trajanpro-regular-webfont.ttf') format('truetype'); /* Opera, Safari */
}

@font-face {
	font-family: 'allura';
	font-style: normal;
	font-weight: normal;
	src: local('@'), url('../fonts/Allura-Regular.ttf') format('truetype');
}


@font-face {
	font-family: 'Absolute';
	font-style: normal;
	font-weight: normal;
	src: local('@'), url('../fonts/Absolute.ttf') format('truetype');
}

@font-face {
	font-family: 'Afterschool';
	font-style: normal;
	font-weight: normal;
	src: local('@'), url('../fonts/AfterschoolFestival.ttf') format('truetype');
}

@font-face {
	font-family: 'Bobbers';
	font-style: normal;
	font-weight: normal;
	src: local('@'), url('../fonts/BobbersPersonalUse.ttf') format('truetype');
}

@font-face {
	font-family: 'Hardest';
	font-style: normal;
	font-weight: normal;
	src: local('@'), url('../fonts/HardestStyleDemo.ttf') format('truetype');
}




@font-face {
	font-family: 'sugarstyle-millennium';
	font-style: normal;
	font-weight: normal;
	src: local('@'), url('../fonts/fonts/SugarstyleMillenial-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'hysteria';
	font-style: normal;
	font-weight: normal;
	src: local('@'), url('../fonts/Hysteria_PersonalUse.otf') format('otf');
}

@font-face {
	font-family: 'vivaldi-italic';
	font-style: normal;
	font-weight: normal;
	src: local('@'), url('../fonts/VIVALDII.woff') format('woff');
}

@font-face {
	font-family: 'vivaldi';
	font-style: normal;
	font-weight: normal;
	src: local('@'), url('../fonts/vivaldi.ttf') format('truetype');
}
@font-face {
	font-family: 'vivaldi-reg';
	font-style: normal;
	font-weight: normal;
	src: local('@'), url('../fonts/vivaldi-reg.ttf') format('truetype');
}


@font-face {
	font-family: 'vivaldi-v2';
	font-style: normal;
	font-weight: normal;
	src: local('@'), url('../fonts/vivaldiv2.woff2') format('woff2');
	src: local('@'), url('../fonts/vivaldiv2.woff') format('woff');
	src: local('@'), url('../fonts/vivaldiv2.ttf') format('truetype');
}

@font-face {
	font-family: 'vivaldi1';
	font-style: normal;
	font-weight: normal;
	src: local('@'), url('../fonts/VIVALDIN.TTF') format('truetype');
}
@font-face {
	font-family: 'vivaldi2';
	font-style: normal;
	font-weight: normal;
	src: local('@'), url('../fonts/vivaldi2.ttf') format('truetype');
}


@font-face {
@font-face {
    font-family: 'Vivaldi Italic';
    font-style: normal;
    font-weight: normal;
    
}

@font-face {
  font-family: 'advantageBook';
  src: url('../fonts/AdvantageBook.ttf')format('truetype');
}

@font-face {
  font-family: 'GrangeLight';
  src: url('../fonts/GrangeLight.ttf')format('truetype');
}


	